Intel попросила пользователей не устанавливать последние обновления из-за серьезных проблем

Компания Intel сообщила, что нашла причину частых перезагрузок компьютеровпосле установки обновления против Spectre и Meltdown («чипокалипсис»). Компания призвала пользователей не устанавливать уже вышедшие патчи до устранения проблем.

Intel попросила пользователей не устанавливать последние обновления из-за серьезных проблем

В Intel порекомендовали OEM-производителям, облачным сервисам, провайдерам, разработчикам систем, программ и конечным пользователям прекратить установку последних апдейтов на определенных платформах, так как это может вызывать частые перезагрузки и непредсказуемое поведение системы.

В документе есть и большой список чипов, которые подвержены сбоям после неудачного обновления. В него вошли процессоры всех основных линеек последних десяти лет, в том числе Broadwell, Haswell, Kaby Lake, Skylake и Ivy Bridge. Также компания не рекомендует обновлять серверы на многих моделях Xeon и Ivy Bridge.

Вероятно, «правильный» патч будет выпущен в ближайшее время.

Напомним, 3 января стало известно о серьезных уязвимостях в процессорах Intel. Позже выяснилось, что им подвержены и другие процессоры, в том числе используемые в смартфонах и планшетах. Из-за глобальности проблемы (ведь затронуты почти все компьютерные устройства, выпущенные за последние 20 лет) ее окрестили «чипокалипсисом».

Источники: tut.by

Trackback from your site.